### Method

# GimpUi SizeEntry get_refval

#### Declaration [src]

    gdouble
    gimp_size_entry_get_refval (
      GimpSizeEntry* gse,
      gint field
    )

#### Description [src]

Returns the reference value for field # `field` of the `GimpSizeEntry`.

The reference value is either a distance in pixels or a resolution in dpi, depending on which `GimpSizeEntryUpdatePolicy` you chose in gimp_size_entry_new().

#### Parameters

`field` | `gint`
| The index of the field you want to know the reference value of.

#### Return value

Returns: | `gdouble`
| The reference value of the chosen `field`.